/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "status"; ObjectID = "5Dw-mA-b6g"; */
"5Dw-mA-b6g.ibExternalAccessibilityDescription" = "estado";

/* Class = "NSMenuItem"; title = "Declined (Don’t Notify)"; ObjectID = "Aa8-wD-ImD"; */
"Aa8-wD-ImD.title" = "Rechazado (No Notificar)";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "ITb-kW-1Mz"; */
"ITb-kW-1Mz.title" = "Enregistrer";

/* Class = "NSMenuItem"; title = "Accepted"; ObjectID = "Je9-Bn-Fgf"; */
"Je9-Bn-Fgf.title" = "Aceptada";

/* Class = "NSMenuItem"; title = "Declined"; ObjectID = "Mqx-FB-gKe"; */
"Mqx-FB-gKe.title" = "Rechazada";

/* Class = "NSMenuItem"; title = "Maybe"; ObjectID = "PQt-E6-dz4"; */
"PQt-E6-dz4.title" = "Quizá";

/* Class = "NSTextFieldCell"; title = "my status"; ObjectID = "RcN-zS-rVy"; */
"RcN-zS-rVy.title" = "mi estado";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "RPC-8g-SLO"; */
"RPC-8g-SLO.title" = "Cancelar";

/* Class = "NSMenuItem"; title = "Accepted (Don’t Notify)"; ObjectID = "xle-oN-70a"; */
"xle-oN-70a.title" = "Aceptado (No Notificar)";

/* Class = "NSMenuItem"; title = "Maybe (Don’t Notify)"; ObjectID = "yBK-8u-N9g"; */
"yBK-8u-N9g.title" = "Quizás (No Notificar)";

